
/* Class = "NSTextFieldCell"; placeholderString = "Marker label title"; ObjectID = "1VU-So-tZX"; */
"1VU-So-tZX.placeholderString" = "标记标签标题";

/* Class = "NSButtonCell"; title = "Use API Key"; ObjectID = "2c7-oU-vqR"; */
"2c7-oU-vqR.title" = "使用API钥匙";

/* Class = "NSTextFieldCell"; placeholderString = "Maps Javascript API Key v3"; ObjectID = "3z1-J7-NrY"; */
"3z1-J7-NrY.placeholderString" = "Maps Javascript API Key v3";

/* Class = "NSButtonCell"; title = "Scroll wheel/touch to pan"; ObjectID = "6FU-Kz-iXs"; */
"6FU-Kz-iXs.title" = "滚动或触摸至全景";

/* Class = "NSTextFieldCell"; title = "An API Key is required for websites with over 25.000 map views per day, and to view map statistics on the Google Maps service page"; ObjectID = "KUr-mI-6eD"; */
"KUr-mI-6eD.title" = "日浏览量超过25.000地图的网页及在谷歌地图服务网页浏览地图统计时需要API钥匙";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "VxV-xQ-gcc"; */
"VxV-xQ-gcc.title" = "地图";

/* Class = "NSTextFieldCell"; title = "Zoom"; ObjectID = "Yhd-y3-4ad"; */
"Yhd-y3-4ad.title" = "放缩";

/* Class = "NSTextFieldCell"; placeholderString = "Address or coordinates"; ObjectID = "fvy-QN-zaS"; */
"fvy-QN-zaS.placeholderString" = "地图或坐标";

/* Class = "NSButtonCell"; title = "Terrain"; ObjectID = "gBy-2h-EL4"; */
"gBy-2h-EL4.title" = "地形";

/* Class = "NSButtonCell"; title = "Location Marker"; ObjectID = "gHS-Hd-SxY"; */
"gHS-Hd-SxY.title" = "位置标识";

/* Class = "NSTextFieldCell"; title = "Map"; ObjectID = "jWn-n6-w4P"; */
"jWn-n6-w4P.title" = "地图";

/* Class = "NSButtonCell"; title = "Labels"; ObjectID = "mO9-ax-Qid"; */
"mO9-ax-Qid.title" = "标签";

/* Class = "NSTextFieldCell"; placeholderString = "Marker label body"; ObjectID = "pJR-cu-0iv"; */
"pJR-cu-0iv.placeholderString" = "标记标签体";

/* Class = "NSButtonCell"; title = "Satellite"; ObjectID = "rQu-eS-C0X"; */
"rQu-eS-C0X.title" = "卫星";

/* Class = "NSButtonCell"; title = "Display label on click"; ObjectID = "woE-Sm-DtS"; */
"woE-Sm-DtS.title" = "点击展示标签";

/* Class = "NSButtonCell"; title = "Get Key"; ObjectID = "xU3-Pd-qHA"; */
"xU3-Pd-qHA.title" = "获得钥匙";
